function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function Door_GoChabaHouse()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoChabaHouse",0,1)FAO(0)TRA("CS_chaba_house","E0092",10,13)
end

function ChabaGoHome()
    KEY()
    SNP("CS_chaba_animate",167,43,1,"mainLayer","Chaba1")
    FON("Chaba1",1)
    ANP("Chaba1","walk")
    FAI(3)
    WAI(16*19)
    ANP("Chaba1","normal")
    WAI(16)
    SOU("CS_011_door")ANP("Door_GoChabaHouse",0,1)
    FAO(0)
    FOM()
    TRA("CS_chaba_house","ChabaGoSleep",10,13)
end

function Celebrate()
    KEY()
    FON("Door_GoChabaHouse",0)
    SNP("null",188,20,1,"mainLayer","Camera1")
    CMU("CS_Jenka2")
    FAI(2)
    WAI(60)
    FON("Camera1",16)
    WAI(240)
    FAO(0)
    TRA("CS_cage","MahinMiss",19,14)
end